Fri, 15 Nov 2019 23:13:42 UTC | login

Information for RPM rubygem-rspec-expectations-2.14.5-2.el7.1.src.rpm

ID33930
Namerubygem-rspec-expectations
Version2.14.5
Release2.el7.1
Epoch
Archsrc
SummaryRspec-2 expectations (should and matchers)
Descriptionrspec-expectations adds `should` and `should_not` to every object and includes RSpec::Matchers, a library of standard matchers.
Build Time2015-10-26 09:33:22 GMT
Size93411
accedfd4af62df77971861fd723a6e44
LicenseMIT
Buildrootbananas7-el7-build-8695-12182
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
ruby(release)
rubygems-devel
Files
1 through 2 of 2
Name ascending sort Size
rspec-expectations-2.14.5.gem90112
rubygem-rspec-expectations.spec5091
Component of No Buildroots